# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = fwupd
pkgbase = fwupd
pkgver = 1.2.0-2
pkgdesc = A simple daemon to allow session software to update firmware
url = https://github.com/hughsie/fwupd
builddate = 1542656566
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3713024
arch = armv7h
license = LGPL
backup = etc/fwupd/daemon.conf
backup = etc/fwupd/uefi.conf
depend = libxmlb
depend = python
depend = libgusb
depend = libsoup
depend = json-glib
depend = gcab
depend = libarchive
depend = gpgme
depend = libgudev
depend = polkit
depend = shared-mime-info
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = python-cairo
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = python-gobject
makedepend = vala
makedepend = bash-completion
makedepend = python-pillow
makedepend = help2man
checkdepend = umockdev
